.content {
    width: 1356px;
    margin: auto;
}
.content__title {
    font-size: 27px;
    font-weight: normal;
    font-family: "Slavianskiy-Regular", serif;
    padding-top: 30px;
    padding-bottom: 10px;
    color: #3a3024;
    text-transform: uppercase;
}
.content__text {
    font-family: Georgia, sans-serif;
    font-style: italic;
    padding-bottom: 10px;
    line-height: 1.313;
    color: #3a3024;
}
.content__link-title {
    font-family: "Slavianskiy-Regular", serif;
    font-weight: normal;
    text-transform: uppercase;
}
.content__link-title--small {
    font-size: 21px;
}
.content__block {
    padding: 15px 30px;
    background-image: url("../images/bg.png");
    color: white;
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-top: 20px;
    background-size: cover;
}
.content__block--link {
    flex-direction: initial;
    justify-content: space-between;
    text-align: left;
    align-items: center;
    text-decoration: none;
    color: white;
}
.content__contact-link {
    width: 100%;
    font-size: 27px;
    text-decoration: none;
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
.content__support {
    padding: 35px 0;
}
.content__support-text {
    font-size: 27px;
    font-family: "Slavianskiy-Regular", serif;
    text-align: center;
    padding-bottom: 10px;
}
.content__support-link {
    font-size: 32px;
    text-decoration: none;
    font-weight: bold;
    color: #a5854c;
    text-align: center;
    display: block;
    font-family: 'Open Sans', sans-serif;
}
/*.content__background {*/
/*    position: absolute;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    top: 0;*/
/*    left: 0;*/
/*    background-color: rgba(155, 132, 80, 0.8);*/
/*}*/
@media all and (max-width: 1357px) {
    .content {
        width: 1024px;
        margin: auto;
    }
    .content__block {
        height: auto;
    }
    .content__title {
        font-size: 22px;
    }
}
@media all and (max-width: 1024px) {
    .content {
        width: 95%;
        margin: auto;
    }
    .content__support-text {
        font-size: 18px;
    }
    .content__link-title {
        padding-bottom: 5px;
        font-size: 18px;
    }
    .content__title {
        font-size: 18px;
    }
    .content__link-arrows img {
        display: none;
    }
    .content__link-arrows img:nth-child(2) {
        display: block;
    }
    .content__link-text {
        display: none;
    }
    .content__link-title {
        padding: 0;
    }
}